<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width , initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Veka Creative Catalogo</title>

    {% load static %}

	<link rel="stylesheet" type="text/css" href="{% static 'app/css/normalize.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'app/css/styles.css' %}">
    
</head>
<body>

		<!--************************************************************-->
		<!--*****HEADER Y BARRA DE NAVEGACION , IMAGEN DE FONDO*********-->
		<!--************************************************************-->
	
		<header class="site-header ">
			<div class="contenedor contenido-header">
				<div class="barra">
					<a href="{% url 'home'%}">
						<img src="{% static 'app/'%}img/Vekadiseñosobscuro.png" width="150px" height="150px">
					</a>
					<div class="movil-menu">
						
						<a href="#navegacion">
							
							<img src="{% static 'app/img/barras.svg'%}">

						</a>

					</div>	

					<nav id="navegacion" class="navegacion nav-color">
						<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
						<a href="{% url 'nosotros' %}">Nosotros</a>
						<a href="{% url 'catalogo' %}">Catalogo</a>
						<a href="{% url 'contacto' %}">Contacto</a>
					</nav>
				</div>
			
			</div>
		</header>

		<!--****************************************************************-->
		<!--*****************SOLICITA TU DISEÑO (CONTACTO)******************-->
		<!--****************************************************************-->
		<h1 class="fw-normal centrar-texto">Contacto</h1>

		<img src="{% static 'app/img/FEÑA.png'%}">

		<main class="contenedor seccion contenido-centrado">
			
			<h2 class="fw-normal centrar-texto">Completa el Formulario</h2>

		<!--****************FORMULARIO******************-->
        
		<form class="contacto" action="" method="post">
	            {% csrf_token %}
				{{ form }}
				<br>
	            <button type="submit" class="boton">Enviar</button>

        </form>
        {{ mensaje }}
		</main>

		

		<footer class="site-footer seccion">
			<div class="contenedor contenedor-footer">
				<nav class="navegacion">
					<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
					<a href="{% url 'nosotros' %}">Nosotros</a>
					<a href="{% url 'catalogo' %}">Catalogo</a>
					<a href="{% url 'contacto' %}">Contacto</a>
				</nav>
					<p class="copyright">Todos los derechos reservados 2020 &copy</p>
			</div>
		</footer>

</body>

</html>